/*@font-face {*/
/*  font-family: 'Helvetica';*/
/*  src: url(./fonts/helvetica.ttf) format("truetype");*/
/*  font-weight: 400;*/
/*}*/

/*@font-face {*/
/*  font-family: 'Helvetica';*/
/*  src: url(./fonts/helvetica-bold.ttf) format("truetype");*/
/*  font-weight: 700;*/
/*}*/


/*  .landing-section  h1 {*/
/*        font-size: 52px !important;*/
/*        font-family: 'Helvetica' !important;*/
/*    }*/
    
/*   .landing-section input,*/
/*   .landing-section textarea{*/
/*        border: unset !important;*/
/*        font-size: 20px !important;*/
/*        padding-left: 15px !important;*/
/*        color: #000 !important;*/
/*    }*/
    
/*   .landing-section textarea {*/
/*        height: 100px;*/
/*    }*/
    
/*  .landing-section  input[type="submit"] {*/
/*        background: #000 !important;*/
/*        border-radius: 40px;*/
/*        color: #fff !important;*/
/*        padding: 11px 15px !important;*/
/*        border: unset !important;*/
/*        margin-top: 25px;*/
/*        text-transform: capitalize;*/
/*    }*/
